Name:           weatherspect
Version:        1.11
Release:        %mkrel 8
Summary:        A weather animation in ASCII art
License:        GPL
Group:          Toys
URL:            https://robobunny.com/projects/weatherspect/html/
Source0:        https://robobunny.com/projects/weatherspect/%{name}_v%{version}.tar.gz
Requires:	perl-Term-Animation
BuildArch:      noarch

%description
WeatherSpect is a weather animation in ASCII art. This program uses
weather data supplied by the Weather::Underground module to create
an ASCII animation that simulates the weather.

%prep
%setup -q -n %{name}_v%{version}

%install
install -d -m 0755 %{buildroot}%{_bindir}
install -m 0755 %{name} %{buildroot}%{_bindir}

%files
%doc CHANGES  README gpl.txt
%{_bindir}/*


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 1.11-8.mga10
+ Revision: 2202470
- Mageia 10 Mass Rebuild

* Sun Mar 20 2022 umeabot <umeabot> 1.11-7.mga9
+ Revision: 1807751
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 1.11-6.mga8
+ Revision: 1501239
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 1.11-5.mga7
+ Revision: 1277095
- Mageia 7 Mass Rebuild

* Thu Feb 04 2016 umeabot <umeabot> 1.11-4.mga6
+ Revision: 935641
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.11-3.mga5
+ Revision: 741286
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.11-2.mga5
+ Revision: 690281
- Mageia 5 Mass Rebuild

* Sun Nov 24 2013 filipesaraiva <filipesaraiva> 1.11-1.mga4
+ Revision: 552720
- imported package weatherspect

